@charset "utf-8";
/* CSS Document */

div.energy_cont div.h4_onLink,
div.energy_cont div.h4_offLink {
	margin-bottom: 12px;
}

div.energy_cont h3.h3_3co {
	margin-bottom: 20px;
}
/*div.energy_cont h3.h3_3co span.sml{
	display: block;
	margin-top: -5px;
	margin-bottom: -52px;
}*/
div.energy_cont .teiki_box{
	background: url(../images/teiki_box_bg_top.gif) no-repeat top left;
	/*height: 137px;*/
	margin: 20px 0 0 0;
	padding: 43px 0 0 20px;
}
div.energy_cont .teiki_box_btm{
	margin-bottom:20px;
	clear:both;
	display:block;
	background: url(../images/teiki_box_bg_btm.gif) no-repeat top left;
	height: 10px;
}

div.energy_cont .teiki_box li{
	border-bottom: 1px dotted #cecece;
	padding: 8px 0 7px 0;
	width: 725px;
	/*height: 24px;*/
	float: left;
	}
div.energy_cont .teiki_box .sp{
	background: #d6d6d6;
	padding: 3px 15px 0 15px;
	/*margin-right: 15px;*/
	float: left;
	/*height: 20px;*/
	width: 83px;
	text-align:center;
	}
div.energy_cont .teiki_box .teiki-text{
	display:block;
	float: right;
	width: 600px;
	padding: 3px 0 0 0;
}




div.energy_cont .monitor_info{
	/*height: 70px;*/
	border: 5px solid #dddddd;
	margin-bottom:23px;
	padding: 15px;
	/*overflow-y: scroll;*/
	}
.monitor_info dt{
	font-weight: bold;
	}
div.energy_cont .gensi_Box{
	overflow: hidden;
	margin-bottom: 10px;
}
div.energy_cont .gensi_leftBox{
	width: 370px;
	margin-right: 20px;
	float: left;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	}
div.energy_cont .gensi_rightBox{
	width:370px;
	float:left;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	}
div.energy_cont .kanren_link{
	margin-left: 10px;
	}
div.energy_cont .kisyo_Box{
	margin-top: 10px;
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	}
div.energy_cont .gensi_Box_flex{
	display:flex;
	flex-wrap: wrap;
	justify-content:space-between;
	box-sizing:border-box;
	margin-bottom:20px
}

div.energy_cont .gensi_Box_flex .gensi_Box_child{
	float:none;
	flex-basis:49%;
	margin: 0;
	width:auto;
	box-sizing:border-box;
	border: none;
	max-width:372px;
}

div.energy_cont .gensi_Box_flex .gensi_Box_child ul{
	padding:10px 0;
	border:solid 1px #dddddd;
	width:100%;
	height:calc(100% - 40px);
	box-sizing:border-box;
}